### Method

# GWeather Location get_timezones

#### Declaration [src]

    GTimeZone**
    gweather_location_get_timezones (
      GWeatherLocation* loc
    )

#### Description [src]

Gets an array of all timezones associated with any location under `loc`.

Use `gweather_location_free_timezones()` to free this array.

#### Return value

Type: An array of `GTimeZone*`

The timezones associated with the location.

The array is `NULL`-terminated.
The caller of the method takes ownership of the data, and is responsible for freeing it.